<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049892663</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2024/7/4/AGRG2418456A/jo/article_14</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/89/26/JORFARTI000049892663.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>14</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049892642" date_publi="2024-07-07" date_signature="2024-07-04" nature="ARRETE" nor="AGRG2418456A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 4 juillet 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049892642">Arrêté du 4 juillet 2024 fixant les mesures de surveillance, de prévention et de lutte relatives à la lutte contre la fièvre catarrhale ovine sur le territoire métropolitain</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 4 juillet 2024" debut="2024-07-08" fin="2999-01-01" id_txt="LEGITEXT000049923642">Arrêté du 4 juillet 2024 fixant les mesures de surveillance, de prévention et de lutte relatives à la lutte contre la fièvre catarrhale ovine sur le territoire métropolitain</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049892654">Titre IV : DISPOSITIONS FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049923670" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049892663" num="14" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 22 juillet 2011 fixant les mesures techniques et administratives relatives à la lutte contre la fièvre catarrhale du mouton sur le territoire métropolitain est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
